FAQInstallJDKVersoinVISTAJa

Windows Vista に Netbeans Visual Web Pack をインストールする際、 JDK はどのバージョンを使えばいいでしょうか。

JDK 1.5_11 もしくはそれ以降のバージョンでなければ NetBeans Visual Web Pack の Vista 上でのインストールは 失敗すると思われます。 JAVA_HOME とパスが jdk1.5_11 もしくは 6 を指定していても、インストーラはシステムにある JDK 5 以前のバージョンの JDK に基づいてインストールしようとするかもしれません。インストーラーが JDK 1.5_11 以降の JDK で実行されているか、 javahome <path to 1.5.0_11 home> switch を用いて確かめてください。


Not logged in. Log in, Register

By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2012, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo